<div class="row">
  <div class="span6 offset3 custom_form">
    <%= form_for(@node_type, :html => { class: "form-signin auth_form" }) do |f| %>
  	  <%= render 'shared/error_messages', object: f.object %>

      <% @attributes.each do |attr| %>
        <%= select_tag "node_attr_type[#{attr[0]}]", options_for_select(attr[1]), prompt: "Select #{attr[0].downcase}" %>
      <% end %>
      <%= f.text_field "field_name", class: "form-control" %>      

      <%= submit_tag "Create node type", class: "btn  btn-primary" %>
    <% end %>
  </div>
</div>